body.moove_gdpr_overflow #moove_gdpr_cookie_info_bar {
  display: none; }

#moove_gdpr_cookie_info_bar {
  top: 0 !important;
  right: 0 !important;
  left: 0 !important;
  bottom: 0 !important;
  max-height: none !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 0, 0, 0.8) !important;
  z-index: 99999 !important;
  border: none !important; }
  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    background-color: #fff;
    color: #111 !important;
    width: 600px;
    max-width: calc( 100% - 30px);
    padding: 24px !important; }
    @media (max-width: 575.98px) {
      #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
        padding: 24px 16px 16px !important; } }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
      display: block !important;
      padding: 0 !important; }
      #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p {
        color: #111 !important;
        font-size: .88rem;
        margin-bottom: 16px;
        line-height: 1.4; }
      #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice .headline {
        color: #111 !important;
        margin-bottom: 24px; }
      #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
        padding: 24px 0 0 !important;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse; }
        #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .mgbutton.moove-gdpr-infobar-settings-btn {
          color: #111 !important;
          -webkit-box-shadow: none !important;
                  box-shadow: none !important;
          text-decoration: underline;
          opacity: 1 !important; }

.moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
  height: auto;
  padding-top: 24px;
  padding-bottom: 32px; }
  .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content:before {
    top: 0;
    bottom: auto; }
  @media (max-width: 767.98px) {
    .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
      padding-top: 16px;
      padding-bottom: 16px; } }
  .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-branding-cnt {
    display: none !important; }
  .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
    .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {
      color: #222;
      background-color: transparent; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
